Subject: Re: linux-next: manual merge of the sysctl tree with the net tree

From: Vlad Yasevich <[email-masked]>
Date: Tue, 01 Dec 2009 09:13:29 -0500

Stephen Rothwell wrote:
> Hi Eric,
> 
> Today's linux-next merge of the sysctl tree got a conflict in
> net/sctp/sysctl.c between commit 90f2f5318b3a5b0898fef0fec9b91376c7de7a2c
> ("sctp: Update SWS avaoidance receiver side algorithm") from the net tree
> and commit f8572d8f2a2ba75408b97dc24ef47c83671795d7 ("sysctl net: Remove
> unused binary sysctl code") from the sysctl tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.  I also
> removed the strategy member from the new added ctl_table entry.

Thanks for fixing this up Stephen.  I was basing my work on linux-next
which, it appears, didn't have the sysctl changes.

-vlad